- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# rational_number.hh File Reference

RationalNumber class declaration. More...

Include dependency graph for rational_number.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::algebra
namespace | std
namespace | vcsn::misc
## Classes
class | RationalNumber
| Rational numbers class. More...

## Detailed Description

RationalNumber class declaration.

Author:
  Sarah O'Connor <sarah@lrde.epita.fr>

See also:
  RationalNumber

Definition in file rational_number.hh.